Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0279

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-0279
Last Modified 27 Jan 2009 12:00:00
Published 27 Jan 2009 01:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-0279

Summary

SQL injection vulnerability in comentar.php in Pardal CMS 0.2.0 and earlier allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Pardalcms 0.01b

  • Pardalcms 0.01c

  • Pardalcms 0.1.1

  • Pardalcms 0.1.2

  • Pardalcms 0.1.3

  • Pardalcms 0.1a

  • Pardalcms 0.2.0


References

XF - pardalcms-comentar-sql-injection(48175)

BID - 33404

MILW0RM - 7851


Last Updated: 27 May 2016 10:50:11